# Generated by Django 4.1.7 on 2023-05-01 21:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_habitchecks'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Achievement',
        ),
    ]
